-- 户口性质
DELETE FROM T_HBSS_CATEGORY_L WHERE FID IN(SELECT FID FROM T_HBSS_CATEGORY WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_CATEGORY WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_CATEGORY WHERE fid=1010;
 INSERT INTO T_HBSS_CATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fquitmaintypeid,fname,fsimplename,fdescription,fsysdescription)
 VALUES(1010,'1010_S',1,{ts'2019-03-22 16:22:03'},1,{ts'2019-03-22 16:23:09'},'1','C',0,null,0,'1',1010,0,'农业户口',' ','  ',' ');
 DELETE FROM T_HBSS_CATEGORY WHERE fid=1020;
 INSERT INTO T_HBSS_CATEGORY(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fquitmaintypeid,fname,fsimplename,fdescription,fsysdescription)
 VALUES(1020,'1020_S',1,{ts'2019-03-22 16:22:40'},1,{ts'2019-03-22 16:23:05'},'1','C',0,null,0,'1',1020,0,'非农户口',' ','  ',' ');
 DELETE FROM T_HBSS_CATEGORY_L WHERE FPKID='/U4YKWL78SAX';
 INSERT INTO T_HBSS_CATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('/U4YKWL78SAX',1010,'zh_CN','农业户口',' ','  ',' ');
 DELETE FROM T_HBSS_CATEGORY_L WHERE FPKID='/U4YKWL78SAY';
 INSERT INTO T_HBSS_CATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('/U4YKWL78SAY',1010,'zh_TW','農業戶口',' ','  ',' ');
 DELETE FROM T_HBSS_CATEGORY_L WHERE FPKID='/U4YMK2WP3DP';
 INSERT INTO T_HBSS_CATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('/U4YMK2WP3DP',1020,'zh_CN','非农户口',' ','  ',' ');
 DELETE FROM T_HBSS_CATEGORY_L WHERE FPKID='/U4YMK2WP3DQ';
 INSERT INTO T_HBSS_CATEGORY_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription,fsysdescription)
 VALUES('/U4YMK2WP3DQ',1020,'zh_TW','非農戶口',' ','  ',' ');
 
-- 属地员工类别
DELETE FROM T_HBSS_DEPCYTYPE_L WHERE FID IN(SELECT FID FROM T_HBSS_DEPCYTYPE WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_DEPCYTYPE WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_DEPCYTYPE WHERE fid=1010;
 INSERT INTO T_HBSS_DEPCYTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2019-09-12 16:16:22'},1,{ts'2019-09-12 16:17:01'},'1','C',0,null,0,'1',1010,100000,100000,100000,'5','本地员工',' ','  ');
 DELETE FROM T_HBSS_DEPCYTYPE WHERE fid=1020;
 INSERT INTO T_HBSS_DEPCYTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2019-09-12 16:17:08'},1,{ts'2019-09-12 16:17:34'},'1','C',0,null,0,'1',1020,100000,100000,100000,'5','外籍员工',' ','  ');
 DELETE FROM T_HBSS_DEPCYTYPE WHERE fid=1030;
 INSERT INTO T_HBSS_DEPCYTYPE(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fcreateorgid,forgid,fuseorgid,fctrlstrategy,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2019-09-12 16:17:37'},1,{ts'2019-09-12 16:17:54'},'1','C',0,null,0,'1',1030,100000,100000,100000,'5','其他员工',' ','  ');
 DELETE FROM T_HBSS_DEPCYTYPE_L WHERE FPKID='07N3BW7INVLI';
 INSERT INTO T_HBSS_DEPCYTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('07N3BW7INVLI',1010,'zh_CN','本地员工',' ','  ');
 DELETE FROM T_HBSS_DEPCYTYPE_L WHERE FPKID='07N3BW7INVLJ';
 INSERT INTO T_HBSS_DEPCYTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('07N3BW7INVLJ',1010,'zh_TW','本地員工',' ','  ');
 DELETE FROM T_HBSS_DEPCYTYPE_L WHERE FPKID='07N3DXK3OIGA';
 INSERT INTO T_HBSS_DEPCYTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('07N3DXK3OIGA',1020,'zh_CN','外籍员工',' ','  ');
 DELETE FROM T_HBSS_DEPCYTYPE_L WHERE FPKID='07N3DXK3OIGB';
 INSERT INTO T_HBSS_DEPCYTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('07N3DXK3OIGB',1020,'zh_TW','外籍員工',' ','  ');
 DELETE FROM T_HBSS_DEPCYTYPE_L WHERE FPKID='07N3F41FW675';
 INSERT INTO T_HBSS_DEPCYTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('07N3F41FW675',1030,'zh_CN','其他员工',' ','  ');
 DELETE FROM T_HBSS_DEPCYTYPE_L WHERE FPKID='07N3F41FW676';
 INSERT INTO T_HBSS_DEPCYTYPE_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('07N3F41FW676',1030,'zh_TW','其他員工',' ','  ');
 
-- 试用期转正结果
DELETE FROM T_HBSS_TRIALPERIODRESULT_L WHERE FID IN(SELECT FID FROM T_HBSS_TRIALPERIODRESULT WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_TRIALPERIODRESULT WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_TRIALPERIODRESULT WHERE fid=1020;
 INSERT INTO T_HBSS_TRIALPERIODRESULT(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fsimplename,fdescription)
 VALUES(1020,'1020_S','转正不通过','C',1,1,'1',{ts'2022-03-17 16:29:43'},{ts'2022-03-17 16:29:53'},1020,0,null,0,'1',' ','  ');
 DELETE FROM T_HBSS_TRIALPERIODRESULT WHERE fid=1010;
 INSERT INTO T_HBSS_TRIALPERIODRESULT(fid,fnumber,fname,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,fdisablerid,fdisabledate,findex,fissyspreset,fsimplename,fdescription)
 VALUES(1010,'1010_S','转正通过','C',1,1,'1',{ts'2022-03-17 16:28:56'},{ts'2022-03-17 16:29:38'},1010,0,null,0,'1',' ','  ');
 DELETE FROM T_HBSS_TRIALPERIODRESULT_L WHERE FPKID='2A=9U+DPJK=D';
 INSERT INTO T_HBSS_TRIALPERIODRESULT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=9U+DPJK=D',1010,'zh_CN','转正通过',' ','  ');
 DELETE FROM T_HBSS_TRIALPERIODRESULT_L WHERE FPKID='2A=9U+DPJK=E';
 INSERT INTO T_HBSS_TRIALPERIODRESULT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=9U+DPJK=E',1010,'zh_TW','轉正通過',' ','  ');
 DELETE FROM T_HBSS_TRIALPERIODRESULT_L WHERE FPKID='2A=9UVT4Y/NC';
 INSERT INTO T_HBSS_TRIALPERIODRESULT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=9UVT4Y/NC',1020,'zh_CN','转正不通过',' ','  ');
 DELETE FROM T_HBSS_TRIALPERIODRESULT_L WHERE FPKID='2A=9UVT4Y/ND';
 INSERT INTO T_HBSS_TRIALPERIODRESULT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=9UVT4Y/ND',1020,'zh_TW','轉正不通過',' ','  ');
 
-- 家庭成员关系
DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FID IN(SELECT FID FROM T_HBSS_FAMILYMEMBERREL WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1010;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1010,'1010_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1010,'配偶',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1020;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1020,'1020_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1020,'父亲',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1030;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1030,'1030_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1030,'母亲',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1040;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1040,'1040_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1040,'女儿',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1050;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1050,'1050_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1050,'儿子',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1060;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1060,'1060_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1060,'哥哥',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1070;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1070,'1070_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1070,'姐姐',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1080;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1080,'1080_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1080,'弟弟',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1090;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1090,'1090_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1090,'妹妹',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1100;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1100,'1100_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1100,'爷爷',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1110;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1110,'1110_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1110,'奶奶',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1120;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1120,'1120_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1120,'外公',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL WHERE fid=1130;
 INSERT INTO T_HBSS_FAMILYMEMBERREL(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription)
 VALUES(1130,'1130_S',1,{ts'2022-03-17 17:00:50'},1,{ts'2022-03-17 17:00:50'},'1','C',0,null,0,'1',1130,'外婆',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRCE1Y1EQ';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRCE1Y1EQ',1010,'zh_TW','配偶',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRCE1Y1ER';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRCE1Y1ER',1010,'zh_CN','配偶',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JYV';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JYV',1020,'zh_TW','父親',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JYW';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JYW',1020,'zh_CN','父亲',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JYX';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JYX',1030,'zh_TW','母親',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JYY';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JYY',1030,'zh_CN','母亲',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JYZ';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JYZ',1040,'zh_TW','女兒',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ+';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ+',1040,'zh_CN','女儿',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ/';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ/',1050,'zh_TW','兒子',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ0';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ0',1050,'zh_CN','儿子',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ1';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ1',1060,'zh_TW','哥哥',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ2';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ2',1060,'zh_CN','哥哥',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ3';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ3',1070,'zh_TW','姐姐',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ4';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ4',1070,'zh_CN','姐姐',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ5';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ5',1080,'zh_TW','弟弟',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ6';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ6',1080,'zh_CN','弟弟',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ7';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ7',1090,'zh_TW','妹妹',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ8';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ8',1090,'zh_CN','妹妹',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ9';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ9',1100,'zh_TW','爺爺',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZ=';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZ=',1100,'zh_CN','爷爷',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZA';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZA',1110,'zh_TW','奶奶',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZB';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZB',1110,'zh_CN','奶奶',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZC';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZC',1120,'zh_TW','外公',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZD';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZD',1120,'zh_CN','外公',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZE';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZE',1130,'zh_TW','外婆',' ','  ');
 DELETE FROM T_HBSS_FAMILYMEMBERREL_L WHERE FPKID='2A=BRD2D2JZF';
 INSERT INTO T_HBSS_FAMILYMEMBERREL_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=BRD2D2JZF',1130,'zh_CN','外婆',' ','  ');
 
 
-- 语言证书
DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FID IN(SELECT FID FROM T_HBSS_LANGUAGECERT WHERE FISSYSPRESET = '1');
DELETE FROM T_HBSS_LANGUAGECERT WHERE FISSYSPRESET = '1';
DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1080;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1080,'1080_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1080,'PETS-3',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1140;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1140,'1140_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1140,'TOEIC',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1040;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1040,'1040_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1040,'CET6',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1010;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1010,'1010_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1010,'专业四级',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1100;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1100,'1100_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1100,'PETS-5',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1090;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1090,'1090_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1090,'PETS-4',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1120;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1120,'1120_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1120,'BEC2',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1070;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1070,'1070_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1070,'PETS-2',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1030;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1030,'1030_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1030,'CET4',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1020;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1020,'1020_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1020,'专业八级',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1130;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1130,'1130_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1130,'BEC3',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1060;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1060,'1060_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1060,'PETS-1',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1150;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1150,'1150_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1150,'TOEFL',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1050;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1050,'1050_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1050,'PETS-1B',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1110;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1110,'1110_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1110,'BEC1',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1190;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1190,'1190_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1190,'KET',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1270;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1270,'1270_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1270,'N2',' ','  ',1030);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1250;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1250,'1250_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1250,'专业八级',' ','  ',1040);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1260;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1260,'1260_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1260,'N1',' ','  ',1030);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1280;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1280,'1280_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1280,'N3',' ','  ',1030);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1290;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1290,'1290_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1290,'N4',' ','  ',1030);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1300;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1300,'1300_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1300,'N5',' ','  ',1030);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1310;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1310,'1310_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1310,'一级甲等',' ','  ',1010);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1320;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1320,'1320_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1320,'一级乙等',' ','  ',1010);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1330;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1330,'1330_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1330,'二级甲等',' ','  ',1010);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1340;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1340,'1340_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1340,'二级乙等',' ','  ',1010);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1350;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1350,'1350_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1350,'三级甲等',' ','  ',1010);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1360;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1360,'1360_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1360,'三级乙等',' ','  ',1010);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1370;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1370,'1370_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1370,'专业四级',' ','  ',1050);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1380;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1380,'1380_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1380,'德福TestDaF',' ','  ',1050);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1390;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1390,'1390_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1390,'专业八级',' ','  ',1050);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1400;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1400,'1400_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1400,'专业四级',' ','  ',1070);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1410;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1410,'1410_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1410,'专业八级',' ','  ',1070);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1420;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1420,'1420_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1420,'其它',' ','  ',1130);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1210;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1210,'1210_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1210,'中级口译',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1180;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1180,'1180_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1180,'IELTS',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1220;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1220,'1220_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1220,'高级口译',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1240;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1240,'1240_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1240,'专业四级',' ','  ',1040);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1230;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1230,'1230_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1230,'公共四级',' ','  ',1040);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1160;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1160,'1160_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1160,'GRE',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1200;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1200,'1200_S',1,{ts'2022-03-17 17:31:04'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1200,'FCE',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT WHERE fid=1170;
 INSERT INTO T_HBSS_LANGUAGECERT(fid,fnumber,fcreatorid,fcreatetime,fmodifierid,fmodifytime,fenable,fstatus,fdisablerid,fdisabledate,findex,fissyspreset,fmasterid,fname,fsimplename,fdescription,flanguagetype)
 VALUES(1170,'1170_S',1,{ts'2022-03-17 17:31:03'},1,{ts'2022-03-17 17:31:04'},'1','C',0,null,0,'1',1170,'GMAT',' ','  ',1020);
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM+';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM+',1010,'zh_TW','專業四級',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM/';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM/',1010,'zh_CN','专业四级',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM0';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM0',1020,'zh_TW','專業八級',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM1';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM1',1020,'zh_CN','专业八级',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM2';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM2',1030,'zh_TW','CET4',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM3';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM3',1030,'zh_CN','CET4',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM4';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM4',1040,'zh_TW','CET6',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM5';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM5',1040,'zh_CN','CET6',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM6';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM6',1050,'zh_TW','PETS-1B',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM7';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM7',1050,'zh_CN','PETS-1B',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM8';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM8',1060,'zh_TW','PETS-1',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM9';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM9',1060,'zh_CN','PETS-1',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNM=';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNM=',1070,'zh_TW','PETS-2',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMA';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMA',1070,'zh_CN','PETS-2',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMB';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMB',1080,'zh_TW','PETS-3',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMC';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMC',1080,'zh_CN','PETS-3',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMD';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMD',1090,'zh_TW','PETS-4',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNME';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNME',1090,'zh_CN','PETS-4',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMF';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMF',1100,'zh_TW','PETS-5',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMG';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMG',1100,'zh_CN','PETS-5',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMH';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMH',1110,'zh_TW','BEC1',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMI';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMI',1110,'zh_CN','BEC1',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMJ';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMJ',1120,'zh_TW','BEC2',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMK';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMK',1120,'zh_CN','BEC2',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNML';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNML',1130,'zh_TW','BEC3',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMM';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMM',1130,'zh_CN','BEC3',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMN';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMN',1140,'zh_TW','TOEIC',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMO';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMO',1140,'zh_CN','TOEIC',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMP';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMP',1150,'zh_TW','TOEFL',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMQ';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMQ',1150,'zh_CN','TOEFL',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMR';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMR',1160,'zh_TW','GRE',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMS';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMS',1160,'zh_CN','GRE',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMT';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMT',1170,'zh_TW','GMAT',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=EL933VNMU';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=EL933VNMU',1170,'zh_CN','GMAT',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJW5';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJW5',1180,'zh_TW','IELTS',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJW6';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJW6',1180,'zh_CN','IELTS',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJW7';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJW7',1190,'zh_TW','KET',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJW8';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJW8',1190,'zh_CN','KET',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJW9';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJW9',1200,'zh_TW','FCE',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJW=';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJW=',1200,'zh_CN','FCE',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWA';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWA',1210,'zh_TW','中級口譯',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWB';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWB',1210,'zh_CN','中级口译',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWC';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWC',1220,'zh_TW','高級口譯',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWD';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWD',1220,'zh_CN','高级口译',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWE';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWE',1230,'zh_TW','公共四級',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWF';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWF',1230,'zh_CN','公共四级',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWG';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWG',1240,'zh_TW','專業四級',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWH';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWH',1240,'zh_CN','专业四级',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWI';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWI',1250,'zh_TW','專業八級',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWJ';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWJ',1250,'zh_CN','专业八级',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWK';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWK',1260,'zh_TW','N1',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWL';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWL',1260,'zh_CN','N1',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWM';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWM',1270,'zh_TW','N2',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWN';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWN',1270,'zh_CN','N2',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWO';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWO',1280,'zh_TW','N3',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWP';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWP',1280,'zh_CN','N3',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWQ';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWQ',1290,'zh_TW','N4',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWR';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWR',1290,'zh_CN','N4',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWS';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWS',1300,'zh_TW','N5',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWT';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWT',1300,'zh_CN','N5',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWU';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWU',1310,'zh_TW','一級甲等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWV';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWV',1310,'zh_CN','一级甲等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWW';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWW',1320,'zh_TW','一級乙等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWX';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWX',1320,'zh_CN','一级乙等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWY';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWY',1330,'zh_TW','二級甲等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJWZ';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJWZ',1330,'zh_CN','二级甲等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX+';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX+',1340,'zh_TW','二級乙等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX/';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX/',1340,'zh_CN','二级乙等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX0';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX0',1350,'zh_TW','三級甲等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX1';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX1',1350,'zh_CN','三级甲等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX2';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX2',1360,'zh_TW','三級乙等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX3';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX3',1360,'zh_CN','三级乙等',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX4';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX4',1370,'zh_TW','專業四級',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX5';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX5',1370,'zh_CN','专业四级',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX6';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX6',1380,'zh_TW','德福TestDaF',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX7';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX7',1380,'zh_CN','德福TestDaF',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX8';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX8',1390,'zh_TW','專業八級',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX9';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX9',1390,'zh_CN','专业八级',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJX=';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJX=',1400,'zh_TW','專業四級',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJXA';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJXA',1400,'zh_CN','专业四级',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJXB';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJXB',1410,'zh_TW','專業八級',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJXC';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJXC',1410,'zh_CN','专业八级',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJXD';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJXD',1420,'zh_TW','其它',' ','  ');
 DELETE FROM T_HBSS_LANGUAGECERT_L WHERE FPKID='2A=ELA+ROJXE';
 INSERT INTO T_HBSS_LANGUAGECERT_L(fpkid,fid,flocaleid,fname,fsimplename,fdescription)
 VALUES('2A=ELA+ROJXE',1420,'zh_CN','其它',' ','  ');
 
 